.projects{
	.grille{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-gap:1em;
		&>div{
			text-align: center;
			box-shadow: 5px 5px 5px lightgrey;
			border :1px solid lightgrey;
			border-radius: 4px;
			overflow: hidden;
			transition: transform .2s;
			img{
				width: 100%;
			}
			div{
				padding: 5px;
			}
			&:hover{
				transform: scale(1.01);
			}
		}
	}
}